using System.Web.Mvc;

namespace Web.Controllers {
  [Authorize]
  public class HomeController : BaseController {

    [AllowAnonymous]
    public ActionResult Index() {
    // Zavolat DB 
      return View();
    }

    [AllowAnonymous]
    public ActionResult Contact() {
      ViewBag.Message = "Your contact page.";
      return View();
    }
  }
}